 .u-body{
  background-position: 50% 50%, 50% 50%;
  background-repeat: repeat;
  background-image: url('/images/Screenshot_2025-07-06_001543.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover;
}
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }
.u-section-1 .u-image-1 {
  height: auto;
  width: 350px;
  margin-top: -145px;
  margin-left:395px;
  margin-bottom: 0;
}
.u-section-1 .u-group-2 {/** Header Container**/
  width: 500px;
  height: 125px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
  margin: 40px auto 0;
}
.u-section-1 .u-group-1 { /** Content Container**/
  width: 950px;
  height: 455px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-video-1 {
  width: 700px;
  height: 393px;
  margin: -38% 9% auto;
}




.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-text-1 {
  font-size: 1.2rem;
  font-weight: 500;
  margin-left: 72%;
  margin-top: -375px;
  width: 200px;
color: #42E000;
}

.u-section-1 .u-text-2 {
  font-size: 1.2rem;
  font-weight: 500;
  margin-left: 250px;
  margin-top: 23px;
color: #42E000;
}
.u-section-1 a {
  color: #B50900;
  font-weight:900;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  background-color: transparent;
  font-weight: 700;
  font-size: 1.6rem;
  margin: 180px 0 auto 69%;
  color: #42E000;
}
.u-section-1 .u-btn-2 {
  background-image: none;
  background-color: transparent;
  font-weight: 700;
  font-size: 1.6rem;
  margin: -90px 0 0 69%;
  color: #42E000;
}
@media (max-width: 1499px) {
  .u-section-1 .u-image-1 {
  height: auto;
  width: 350px;
  margin-top: -140px;
  margin-left:390px;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 500px;
  height: 125px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
  margin: 20px auto 0;
}
.u-section-1 .u-group-1 {
  width: 950px;
  height: 455px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-1 .u-text-1 {
  margin-left: 70.5%;
  margin-top: -360px;
}

.u-section-1 .u-video-1 {
  width: 650px;
  height: 345px;
  margin: -36% 11% auto;
}
.u-section-1 .u-video-2 {
  width: 700px;
  height: 393px;
  margin: 10% 9% auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: 430px;
    width:900px;
   margin: 5px auto auto;
  }
  .u-section-1 .u-group-2 {
  width: 500px;
  height: 125px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
  margin: 15px auto 0;
}
  
.u-section-1 .u-image-1 {
  height: auto;
  width: 350px;
  margin-top: -140px;
  margin-left: 295px;
}

.u-section-1 .u-video-1 {
  width: 600px;
  height: 339px;
  margin: -41.5% 4.5% auto;
}
  .u-section-1 .u-text-1 {
  margin-left: 70.5%;
  margin-top: -36%;
  }
  
.u-section-1 .u-text-2 {
  margin-left:14%;
  margin-top:30px;
  }
  
  .u-section-1 .u-btn-1 {
    margin-top: 17%;
    margin-right: 89px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -10.5%;
    margin-right: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    width: 350px;
    margin-top: -140px;
    margin-left: 185px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 5px;
    margin-left: -40px;
    width: 800px;
    height: 400px;
  }
  
    .u-section-1 .u-group-2 {
  width: 500px;
  height: 125px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-size: cover;
  margin: 15px auto 0;
}

  .u-section-1 .u-video-1 {
    width: 500px;
    height: 281px;
    margin-top:-50%;
    margin-left: 0;
    margin-right: 0;
  }
  
.u-section-1 .u-video-2 {
  width: 700px;
  height: 393px;
  margin: 10% 9% auto;
}

  .u-section-1 .u-text-1 {
    margin-top: -38%;
    margin-left: 72%;
    font-size:1.1rem;
    width: 180px;
  }
  .u-section-1 .u-text-2 {
    margin-left: 7%;
    font-size:1.1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 110px;
    margin-right: 71%;
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -82px;
    margin-right: 71%;
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 100vh;

  }
.u-section-1 .u-group-2 {
  width: 400px;
  height: 125px;
  margin: 20px auto 0;
}
    .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-left:0;
    width: 550px;
    height: 450px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 120px;
    margin-top:-130px;
    height: auto;
    width: 300px;
  }

  .u-section-1 .u-video-1 {
    width: 450px;
    height: 253px;
    margin-top: -78%;
    margin-left: 50px;
  }

  .u-section-1 .u-text-1 {
    text-align: center;
    font-size: 1rem;
    margin-top: 30px;
    margin-left:.5%;
    width: 540px;
    height:250px;
  }
  .u-section-1 .u-text-2 {
  margin-left:1%;
  margin-top:-120px;
  font-size:.95rem;
   width: 540px;
  text-align:center;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    margin-top: -190px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -46px;
    margin-left: 70px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }
    .u-section-1 .u-group-2 {
      margin-left:65px;
      width: 60%;
      height:90px;
    }

  .u-section-1 .u-image-1 {
    height: auto;
    width: 55%;
    margin-top:-85px;
    margin-left: 22%;
  }

  .u-section-1 .u-group-1 {
    height: 560px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
    margin-top: 5px;
    margin-left:0;
  }
  
.video-2 {
  width: 340px;
  height: 191px;
  margin: -540px 23px auto;
}

  .u-section-1 .u-text-1 {
    width: 300px;
    margin-top: 5px;
    margin-left: 20px;
    font-size: 1.1rem;
    margin-right: 0;
  }
  .u-section-1 .u-text-2 {
  margin-left:5%;
  margin-top:-230px;
  font-size:.95rem;
   width: 300px;
  text-align:center;
  }
  .u-section-1 .u-text-3 {
    margin-top: -25px;
    margin-left:100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -20px;
    margin-right: 110px;
    margin-left: 110px;
    font-size: 1.1rem;
  }

  .u-section-1 .u-btn-2 {
    margin-top:-0px;
    margin-left: 30px;
    font-size: 1.1rem;
  }
}
}
}